---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/3-r-vhj-lmen.mp3
audio: /assets/albums/psykedelisk-pop/3-r-vhj-lmen.mp3
slug: psykedelisk-pop/3-r-vhj-lmen
albumSlug: psykedelisk-pop
trackSlug: 3-r-vhj-lmen
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/3-r-vhj-lmen.jpeg
cover: /assets/albums/psykedelisk-pop/3-r-vhj-lmen.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 11240064
  duration: 254.87673469387755
native:
  ID3v2.4:
    - id: TCON
      value: Electro Pop
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.sakrecoer.com - www.basspistol.com
    - id: TIT2
      value: Rövhjälmen
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: SE
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST001
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: reSet Sakrecoer
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: fda0a215-114f-4c4b-9220-3b2157368a3f
    - id: 'TXXX:musicbrainz_albumid'
      value: fda0a215-114f-4c4b-9220-3b2157368a3f
    - id: TPE2
      value: reSet Sakrecoer
    - id: TALB
      value: Psykedelisk Pop
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_artistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE1
      value: reSet Sakrecoer
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> OGI1ZDFjOTUtNDRhZC00YzQ1LTkxODMtNzg0ODhjMmU0NTA3
    - id: TSOP
      value: Sakrecoer
    - id: TRCK
      value: 3/10
    - id: TDRC
      value: '2010-01-01'
    - id: USLT
      value:
        language: eng
        description: lyrics
        text: >-
          Varva ner, satt dig i soffan.

          Morgonen ar ung, atminstande det ar du.

          Vi har sprungit natten.

          Som fisken och katten.

          Vi har fangat tid, och dansat med Fan.


          Sa Varva ner med mig

          Varva ner.


          Ta en macka, ingen lever pastej..?

          Till Open Core och racka, Till kasorskan saga Hej!

          Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa himla
          bra...

          Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu
          lika bra, du ser ju forfan annu, annu mer bra, du ser sa himmla bra.

          Ut med dig vill jag ga

          Kom ut med mig, sa kom ut med mig.


          Kom och satt dig i soffan.

          Natten har gatt over.

          Vi har ost sa det blir over.

          Ta av dig rovhjalmen nu for fan,

          Det finns inte djavel forfan,

          Det finns inte en djavels hjarta att bullta pa.

          Vi lat dom alla ga, pa efter-for-efterfesten,

          Dar som alla ingen var.

          Ta av dig rovhjalmen.
quality:
  warnings: []
common:
  track:
    'no': 3
    of: 10
  disk:
    'no': 1
    of: 1
  genre:
    - Electro Pop
  comment:
    - www.sakrecoer.com - www.basspistol.com
    - SE
    - Basspistol
    - 09507e35-ba5c-4d3b-8a00-4900a28a28e6
    - '2010'
    - 2ab5cbaa-6818-4604-8070-26b81b860bfa
    - official
    - 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
    - BPIST001
    - Digital Media
    - album
    - '2010'
    - reSet Sakrecoer
  title: Rövhjälmen
  musicbrainz_albumartistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
  albumartist: reSet Sakrecoer
  album: Psykedelisk Pop
  musicbrainz_artistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  artists:
    - reSet Sakrecoer
  artist: reSet Sakrecoer
  musicbrainz_recordingid: 8b5d1c95-44ad-4c45-9183-78488c2e4507
  artistsort: Sakrecoer
  year: 2010
  date: '2010-01-01'
transformed:
  ID3v2.4:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: Rövhjälmen
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_0
    TSOP: Sakrecoer
    TRCK: 3/10
    TDRC: '2010-01-01'
    lyrics: >-
      Varva ner, satt dig i soffan.

      Morgonen ar ung, atminstande det ar du.

      Vi har sprungit natten.

      Som fisken och katten.

      Vi har fangat tid, och dansat med Fan.


      Sa Varva ner med mig

      Varva ner.


      Ta en macka, ingen lever pastej..?

      Till Open Core och racka, Till kasorskan saga Hej!

      Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa himla
      bra...

      Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu lika
      bra, du ser ju forfan annu, annu mer bra, du ser sa himmla bra.

      Ut med dig vill jag ga

      Kom ut med mig, sa kom ut med mig.


      Kom och satt dig i soffan.

      Natten har gatt over.

      Vi har ost sa det blir over.

      Ta av dig rovhjalmen nu for fan,

      Det finns inte djavel forfan,

      Det finns inte en djavels hjarta att bullta pa.

      Vi lat dom alla ga, pa efter-for-efterfesten,

      Dar som alla ingen var.

      Ta av dig rovhjalmen.
all:
  TCON: Electro Pop
  c0: www.sakrecoer.com - www.basspistol.com
  TIT2: Rövhjälmen
  RELEASECOUNTRY: SE
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
  ORIGINALDATE: '2010'
  MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
  RELEASESTATUS: official
  ACOUSTID_ID: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
  CATALOGNUMBER: BPIST001
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2010'
  ARTISTS: reSet Sakrecoer
  'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
  'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
  TPE2: reSet Sakrecoer
  TALB: Psykedelisk Pop
  'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE1: reSet Sakrecoer
  UFID: *ref_0
  TSOP: Sakrecoer
  TRCK: 3/10
  TDRC: '2010-01-01'
  lyrics: >-
    Varva ner, satt dig i soffan.

    Morgonen ar ung, atminstande det ar du.

    Vi har sprungit natten.

    Som fisken och katten.

    Vi har fangat tid, och dansat med Fan.


    Sa Varva ner med mig

    Varva ner.


    Ta en macka, ingen lever pastej..?

    Till Open Core och racka, Till kasorskan saga Hej!

    Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa himla bra...

    Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu lika bra,
    du ser ju forfan annu, annu mer bra, du ser sa himmla bra.

    Ut med dig vill jag ga

    Kom ut med mig, sa kom ut med mig.


    Kom och satt dig i soffan.

    Natten har gatt over.

    Vi har ost sa det blir over.

    Ta av dig rovhjalmen nu for fan,

    Det finns inte djavel forfan,

    Det finns inte en djavels hjarta att bullta pa.

    Vi lat dom alla ga, pa efter-for-efterfesten,

    Dar som alla ingen var.

    Ta av dig rovhjalmen.
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/4-it-s-all-over.mp3
  audio: /assets/albums/psykedelisk-pop/4-it-s-all-over.mp3
  slug: psykedelisk-pop/4-it-s-all-over
  albumSlug: psykedelisk-pop
  trackSlug: 4-it-s-all-over
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/4-it-s-all-over.jpeg
  cover: /assets/albums/psykedelisk-pop/4-it-s-all-over.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 11698560
    duration: 265.2734693877551
  native:
    ID3v2.4:
      - id: TCON
        value: Electro Pop
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.sakrecoer.com - www.basspistol.com
      - id: TIT2
        value: It''s All Over
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: SE
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: c4e10b46-4555-458c-a82b-eb87f70d4c21
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST001
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: reSet Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: 'TXXX:musicbrainz_albumid'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: TPE2
        value: reSet Sakrecoer
      - id: TALB
        value: Psykedelisk Pop
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: reSet Sakrecoer
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> MjMxMGM4OWYtZTM5Mi00Mjg3LThkYTYtMmI3YjU5MmUzZWFi
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 4/10
      - id: TDRC
        value: '2010-01-01'
      - id: USLT
        value:
          language: eng
          description: lyrics
          text: |-
            It's all too late now,
            As you are screaming out my name.
            Too late to change now,
            Or change my way,
            As it's time to say good bye.
            Please won't you stay for just a while?
            Never been broken hearted before!
            Go ahead love,
            Take my heart.
            Like so many times you've done it before.

            Shoe box of memories is all that i keep.
            Can't even look at your face.
            It's all to late now.
            Do i have to change my way?
            As you are screaming out my name...

            I can see the stars, see them pass me by.
            Another hopeless night, for ever hopeless now.
            I can see the stars bass me by.
  quality:
    warnings: []
  common:
    track:
      'no': 4
      of: 10
    disk:
      'no': 1
      of: 1
    genre:
      - Electro Pop
    comment:
      - www.sakrecoer.com - www.basspistol.com
      - SE
      - Basspistol
      - c4e10b46-4555-458c-a82b-eb87f70d4c21
      - '2010'
      - 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - official
      - 16f07a06-8954-4c2e-8c57-3ad97b725ea1
      - BPIST001
      - Digital Media
      - album
      - '2010'
      - reSet Sakrecoer
    title: It''s All Over
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
    albumartist: reSet Sakrecoer
    album: Psykedelisk Pop
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - reSet Sakrecoer
    artist: reSet Sakrecoer
    musicbrainz_recordingid: 2310c89f-e392-4287-8da6-2b7b592e3eab
    artistsort: Sakrecoer
    year: 2010
    date: '2010-01-01'
  transformed:
    ID3v2.4:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: It''s All Over
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: c4e10b46-4555-458c-a82b-eb87f70d4c21
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_1
      TSOP: Sakrecoer
      TRCK: 4/10
      TDRC: '2010-01-01'
      lyrics: |-
        It's all too late now,
        As you are screaming out my name.
        Too late to change now,
        Or change my way,
        As it's time to say good bye.
        Please won't you stay for just a while?
        Never been broken hearted before!
        Go ahead love,
        Take my heart.
        Like so many times you've done it before.

        Shoe box of memories is all that i keep.
        Can't even look at your face.
        It's all to late now.
        Do i have to change my way?
        As you are screaming out my name...

        I can see the stars, see them pass me by.
        Another hopeless night, for ever hopeless now.
        I can see the stars bass me by.
  all:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: It''s All Over
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: c4e10b46-4555-458c-a82b-eb87f70d4c21
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_1
    TSOP: Sakrecoer
    TRCK: 4/10
    TDRC: '2010-01-01'
    lyrics: |-
      It's all too late now,
      As you are screaming out my name.
      Too late to change now,
      Or change my way,
      As it's time to say good bye.
      Please won't you stay for just a while?
      Never been broken hearted before!
      Go ahead love,
      Take my heart.
      Like so many times you've done it before.

      Shoe box of memories is all that i keep.
      Can't even look at your face.
      It's all to late now.
      Do i have to change my way?
      As you are screaming out my name...

      I can see the stars, see them pass me by.
      Another hopeless night, for ever hopeless now.
      I can see the stars bass me by.
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/3-r-vhj-lmen.mp3
  audio: /assets/albums/psykedelisk-pop/3-r-vhj-lmen.mp3
  slug: psykedelisk-pop/3-r-vhj-lmen
  albumSlug: psykedelisk-pop
  trackSlug: 3-r-vhj-lmen
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/3-r-vhj-lmen.jpeg
  cover: /assets/albums/psykedelisk-pop/3-r-vhj-lmen.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 11240064
    duration: 254.87673469387755
  native:
    ID3v2.4:
      - id: TCON
        value: Electro Pop
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.sakrecoer.com - www.basspistol.com
      - id: TIT2
        value: Rövhjälmen
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: SE
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST001
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: reSet Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: 'TXXX:musicbrainz_albumid'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: TPE2
        value: reSet Sakrecoer
      - id: TALB
        value: Psykedelisk Pop
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: reSet Sakrecoer
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> OGI1ZDFjOTUtNDRhZC00YzQ1LTkxODMtNzg0ODhjMmU0NTA3
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 3/10
      - id: TDRC
        value: '2010-01-01'
      - id: USLT
        value:
          language: eng
          description: lyrics
          text: >-
            <em>Varva ner, satt dig i soffan.<br />

            Morgonen ar ung, atminstande det ar du.<br />

            Vi har sprungit natten.<br />

            Som fisken och katten.<br />

            Vi har fangat tid, och dansat med Fan.<br />

            <br />

            Sa Varva ner med mig<br />

            Varva ner.<br />

            <br />

            Ta en macka, ingen lever pastej..?<br />

            Till Open Core och racka, Till kasorskan saga Hej!<br />

            Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa
            himla bra...<br />

            Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu
            lika bra, du ser ju forfan annu, annu mer bra, du ser sa himmla
            bra.<br />

            Ut med dig vill jag ga<br />

            Kom ut med mig, sa kom ut med mig.<br />

            <br />

            Kom och satt dig i soffan.<br />

            Natten har gatt over.<br />

            Vi har ost sa det blir over.<br />

            Ta av dig rovhjalmen nu for fan,<br />

            Det finns inte djavel forfan,<br />

            Det finns inte en djavels hjarta att bullta pa.<br />

            Vi lat dom alla ga, pa efter-for-efterfesten,<br />

            Dar som alla ingen var.<br />

            Ta av dig rovhjalmen.<br /></em>
      - id: WOAS
        value: 'https://archive.org/details/BPIST001'
  quality:
    warnings: []
  common:
    track:
      'no': 3
      of: 10
    disk:
      'no': 1
      of: 1
    genre:
      - Electro Pop
    comment:
      - www.sakrecoer.com - www.basspistol.com
      - SE
      - Basspistol
      - 09507e35-ba5c-4d3b-8a00-4900a28a28e6
      - '2010'
      - 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - official
      - 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
      - BPIST001
      - Digital Media
      - album
      - '2010'
      - reSet Sakrecoer
    title: Rövhjälmen
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
    albumartist: reSet Sakrecoer
    album: Psykedelisk Pop
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - reSet Sakrecoer
    artist: reSet Sakrecoer
    musicbrainz_recordingid: 8b5d1c95-44ad-4c45-9183-78488c2e4507
    artistsort: Sakrecoer
    year: 2010
    date: '2010-01-01'
  transformed:
    ID3v2.4:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Rövhjälmen
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_2
      TSOP: Sakrecoer
      TRCK: 3/10
      TDRC: '2010-01-01'
      lyrics: >-
        <em>Varva ner, satt dig i soffan.<br />

        Morgonen ar ung, atminstande det ar du.<br />

        Vi har sprungit natten.<br />

        Som fisken och katten.<br />

        Vi har fangat tid, och dansat med Fan.<br />

        <br />

        Sa Varva ner med mig<br />

        Varva ner.<br />

        <br />

        Ta en macka, ingen lever pastej..?<br />

        Till Open Core och racka, Till kasorskan saga Hej!<br />

        Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa himla
        bra...<br />

        Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu lika
        bra, du ser ju forfan annu, annu mer bra, du ser sa himmla bra.<br />

        Ut med dig vill jag ga<br />

        Kom ut med mig, sa kom ut med mig.<br />

        <br />

        Kom och satt dig i soffan.<br />

        Natten har gatt over.<br />

        Vi har ost sa det blir over.<br />

        Ta av dig rovhjalmen nu for fan,<br />

        Det finns inte djavel forfan,<br />

        Det finns inte en djavels hjarta att bullta pa.<br />

        Vi lat dom alla ga, pa efter-for-efterfesten,<br />

        Dar som alla ingen var.<br />

        Ta av dig rovhjalmen.<br /></em>
      WOAS: 'https://archive.org/details/BPIST001'
  all:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: Rövhjälmen
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_2
    TSOP: Sakrecoer
    TRCK: 3/10
    TDRC: '2010-01-01'
    lyrics: >-
      <em>Varva ner, satt dig i soffan.<br />

      Morgonen ar ung, atminstande det ar du.<br />

      Vi har sprungit natten.<br />

      Som fisken och katten.<br />

      Vi har fangat tid, och dansat med Fan.<br />

      <br />

      Sa Varva ner med mig<br />

      Varva ner.<br />

      <br />

      Ta en macka, ingen lever pastej..?<br />

      Till Open Core och racka, Till kasorskan saga Hej!<br />

      Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa himla
      bra...<br />

      Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu lika
      bra, du ser ju forfan annu, annu mer bra, du ser sa himmla bra.<br />

      Ut med dig vill jag ga<br />

      Kom ut med mig, sa kom ut med mig.<br />

      <br />

      Kom och satt dig i soffan.<br />

      Natten har gatt over.<br />

      Vi har ost sa det blir over.<br />

      Ta av dig rovhjalmen nu for fan,<br />

      Det finns inte djavel forfan,<br />

      Det finns inte en djavels hjarta att bullta pa.<br />

      Vi lat dom alla ga, pa efter-for-efterfesten,<br />

      Dar som alla ingen var.<br />

      Ta av dig rovhjalmen.<br /></em>
    WOAS: 'https://archive.org/details/BPIST001'
---
bout love<br />
        and it's not about yous<br />
        it'as all about mass production<br />
        hyper corruption where your the one to lose<br />
        so get down stand up<br />
        lets fight them back<br />
        we could blow them to hell in a heavy attack<br />
        push them real hard out of their track<br />
        brothers and sisters it's of you we lack<br />
        <br />
        stand up<br />
        no time to loose<br />
        the people of the world is having the blues<br />
        they tired of being ruled by the everlasting fools<br />
        it's time we get together on our own set of rules<br />

        they say we have to bow to get allong with our lifes<br />
        but that my brother is the fatest of lies<br />
        they give us some shit and you play the fly<br />
        do realy like that game of selling and buy?<br /></em>
      WOAS: 'https://archive.org/details/BPIST001'
  all:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: Step Up
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 6842fa39-a904-4d7d-b8f2-2bc46ac06293
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: 7bd461de-9e05-4ee7-b71d-4bbf51d23ed2
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_2
    TSOP: Sakrecoer
    TRCK: 2/10
    TDRC: '2010-01-01'
    lyrics: |-
      <em>get down<br />
      it's now or never<br />
      are you like me do you feel the fever?<br />
      do you also dream of the words all together?<br />
      of colors , love and of happy for ever?<br />
      <br />
      it can't be that hard we just have to work<br />
      the politicians are all an obvious set of jerks<br />
      lets challange the nonsense just for a while<br />
      and later you'll tell me it was worth to try<br />
      <br />
      step up<br />
      take your time<br />
      but don't be too long you don't want to waste mine<br />
      and if you don't want to, to me its fine<br />
      but the present situation wont be that kind<br />
      <br />
      they say to let you live they should produce your car<br />
      but if you ask me i think they go too far<br />
      if you need ten they'll make 4000 jars<br />
      and this is the message of the following bars<br />
      <br />
      BRIDGE<br />
      it's all about the money<br />
      it's all about the flooz<br />
      it's not about love<br />
      and it's not about yous<br />
      it'as all about mass production<br />
      hyper corruption where your the one to lose<br />
      so get down stand up<br />
      lets fight them back<br />
      we could blow them to hell in a heavy attack<br />
      push them real hard out of their track<br />
      brothers and sisters it's of you we lack<br />
      <br />
      stand up<br />
      no time to loose<br />
      the people of the world is having the blues<br />
      they tired of being ruled by the everlasting fools<br />
      it's time we get together on our own set of rules<br />

      they say we have to bow to get allong with our lifes<br />
      but that my brother is the fatest of lies<br />
      they give us some shit and you play the fly<br />
      do realy like that game of selling and buy?<br /></em>
    WOAS: 'https://archive.org/details/BPIST001'
---
